View Issue Details

IDProjectCategoryView StatusLast Update
0001151SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.3.5 
Target Version3.3.6Fixed in Version3.3.6 
Summary0001151: NullPointerException can happen on reload events queued up by sym_table_reload_request during an upgrade
DescriptionNullPointerException can happen on reload events queued up by sym_table_reload_request during an upgrade
TagsNo tags attached.

Activities

chenson

2013-04-03 07:53

administrator   ~0000240

Ready for release

Issue History

Date Modified Username Field Change
2013-03-29 15:54 chenson New Issue
2013-03-29 15:54 chenson Status new => assigned
2013-03-29 15:54 chenson Assigned To => chenson
2013-03-29 15:56 chenson Status assigned => resolved
2013-03-29 15:56 chenson Fixed in Version => 3.3.6
2013-03-29 15:56 chenson Resolution open => fixed
2013-04-03 07:53 chenson Note Added: 0000240
2013-04-03 07:53 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS 3.3 r7024